@charset "UTF-8";h1,h2,h3,h4,h5,h6,pre,code{font-size:1em}
h1,h2,h3,h4,h5,h6,pre,form,body,html,p,fieldset,input{margin:0;padding:0}
body{line-height:1}
html,img{border:0}
blockquote{padding:0}
html,body{width:100%;height:100%}
ul,ol{margin:0;padding:0 0 0 30px}
:focus{outline:0}
.page-default{font-style:normal;font-size:12px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;padding:0}
.company{font-style:normal;font-weight:normal;font-size:42px;font-family:Georgia,Times,"Times New Roman",serif;color:#696969}
.slogan{font-style:normal;font-size:14px;font-family:Georgia,Times,"Times New Roman",serif;color:#1679a9}
.link{font-size:16px;font-family:Georgia,Times,"Times New Roman",serif}
.heading1 h1{font:normal bold 20px/200% Georgia,Times,"Times New Roman",serif;color:#006799;text-align:left;text-indent:0;border-bottom-color:#dbdbdb}
.bodytext p{font-style:normal;font-size:12px;line-height:130%;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;text-align:justify;padding:0}
.bodybox{background-color:#fff;border-right:2px solid #f5f5f5;border-left:2px solid #f5f5f5}
.bodyboxline{background-color:#fff;background-image:url('../images/sideline.png');background-repeat:repeat-y;background-position:left top}
.background{color:#5a8bb8;background-color:#fff;background-image:url('../images/background.png');background-repeat:repeat-x;background-attachment:fixed;background-position:left bottom}
.newsbox{background-color:#efefef;border:1px solid #b9b9b9}
.newstext{font:normal normal 12px/140% Arial,"Helvetica Neue",Helvetica,sans-serif;color:#000;text-align:left}
.readmore a:link,.readmore a:visited,.readmore a:active{font-weight:bold;font-size:14px;font-family:Georgia,Times,"Times New Roman",serif;color:#0080c0;text-align:left;text-decoration:none;padding-top:10px}
.footer{font-size:11px;font-family:Georgia,Times,"Times New Roman",serif;color:#696969;text-align:center;text-indent:0;background-image:url('../images/footera.png');background-repeat:no-repeat;border-top:1px solid #e3e3e3}
.underlinetext a:link,.underlinetext a:visited,.underlinetext a:active{font:normal normal 12px/200% Arial,"Helvetica Neue",Helvetica,sans-serif;color:#648a27;text-align:left;text-decoration:underline}
.readmorehover a:hover{font-weight:bold;font-size:14px;font-family:Georgia,Times,"Times New Roman",serif;color:#ff9520;text-align:left;text-decoration:none;padding-top:10px}
.underlinetexthover a:hover{font:normal normal 12px/200% Arial,"Helvetica Neue",Helvetica,sans-serif;color:#ff9520;text-align:left;text-decoration:underline}
.aboutcontact a:link,.aboutcontact a:visited,.aboutcontact a:active{font:normal normal 14px/100% Georgia,Times,"Times New Roman",serif;color:#000;text-decoration:none}
.aboutcontacthover a:hover{font:normal normal 14px/100% Georgia,Times,"Times New Roman",serif;color:#000;text-decoration:underline}
.footernavbar a:link,.footernavbar a:visited,.footernavbar a:active{font-size:11px;font-family:Georgia,Times,"Times New Roman",serif;color:#696969;text-decoration:none}
.phototextbox{font-style:normal;font-weight:normal;font-size:28px;font-family:Georgia,Times,"Times New Roman",serif;color:#f2f2f2;text-align:center;border-top:2px solid #26b9ff;border-right:2px solid #008acc;border-bottom:2px solid #008acc;border-left:2px solid #0098e1;padding:55px}
.photoboxbackground{background-color:#015f9c;background-image:url('../images/photoboxbackground.gif');background-repeat:repeat-x;border-top:1px solid #09afff;border-right:2px solid #01497a;border-left:2px solid #01497a}
.footernavbarhover a:hover{font-size:11px;font-family:Georgia,Times,"Times New Roman",serif;color:#696969;text-decoration:underline}
.tt1-img img{border-right:1px solid #dcdcdc;padding-right:10px;margin-right:15px;float:left}
.tt1-link a{font-weight:bold;font-size:13px;line-height:1.5;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#10252e;text-decoration:none;text-transform:uppercase}
.tt1-text-h5 h5{font-weight:normal;font-size:12px;line-height:1.5;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:gray}
.tt1-paddings{padding:10px 15px 10px 10px}
.tt2-text-h3 h3{font-weight:bold;font-size:20px;line-height:1.1;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#222;margin-bottom:17px}
.tt2-text-paragraph p{font-weight:normal;font-size:14px;line-height:1.7;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#999;margin-bottom:20px}
.tt2-img img{margin-bottom:38px}
.tt2-paddings{padding:20px}
.tt2-text-align{text-align:center}
.tt2-button a{font-weight:bold;font-size:14px;line-height:1.35;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#fff;text-decoration:none;background-color:#5d61ee;border:1px solid #5d61ee;border-radius:100px;padding:10px 20px 10px 20px;display:inline-block;transition:all .3s ease 0}
.tt2-button-hover a:hover{color:#5d61ee;background-color:#fff}
.tt3-text-h3 h3{font-weight:bold;font-size:18px;line-height:1.5;font-family:Georgia,Times,"Times New Roman",serif;color:#1b1b1b;text-transform:uppercase;margin-bottom:15px}
.tt3-text-paragraph p{font-weight:normal;font-size:15px;line-height:1.7;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#666;margin-bottom:20px}
.tt3-paddings{padding:20px}
.tt3-img img{margin-bottom:20px}
.tt4-text-h3 h3{font-weight:bold;font-size:20px;line-height:1.5;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#000;text-transform:capitalize;margin-bottom:15px}
.tt4-text-paragraph p{font-weight:normal;font-size:14px;line-height:1.5;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#666}
.tt4-paddings{padding:20px}
.tt4-img img{margin-right:10px;display:inline-block;vertical-align:middle}
.tt5-text-h3 h3{font-weight:bold;font-size:20px;line-height:1.5;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#000;text-transform:capitalize;margin-bottom:15px}
.tt5-text-paragraph p{font-weight:normal;font-size:14px;line-height:1.5;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#666}
.tt5-paddings{padding:20px}
.tt5-img img{margin-right:10px;display:inline-block;vertical-align:middle}
.tt6-text-h3 h3{font-weight:bold;font-size:20px;line-height:1.5;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#000;text-transform:capitalize;margin-bottom:15px}
.tt6-text-paragraph p{font-weight:normal;font-size:14px;line-height:1.5;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#666}
.tt6-paddings{padding:20px}
.tt6-img img{margin-right:10px;display:inline-block;vertical-align:middle}
.tt7-img img{border-right:1px solid #dcdcdc;padding-right:10px;margin-right:15px;float:left}
.tt7-link a{font-weight:bold;font-size:13px;line-height:1.5;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#10252e;text-decoration:none;text-transform:uppercase}
.tt7-text-h5 h5{font-weight:normal;font-size:12px;line-height:1.5;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:gray}
.tt7-paddings{padding:10px 15px 10px 10px}
.tt8-text-h3 h3{font-weight:bold;font-size:20px;line-height:1.5;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#000;text-transform:capitalize;margin-bottom:15px}
.tt8-text-paragraph p{font-weight:normal;font-size:14px;line-height:1.5;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#666;margin-bottom:20px}
.tt8-paddings{padding:20px}
.tt8-img img{margin-right:10px;display:inline-block;vertical-align:middle}
.tt8-button a{font-weight:bold;font-size:14px;line-height:1.35;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#fff;text-decoration:none;background-color:#0288d1;border:1px solid #0288d1;padding:10px 20px 10px 20px;display:inline-block;transition:all .3s ease 0}
.tt8-button-hover a:hover{color:#0288d1;background-color:#fff}
.tt9-text-paragraph p{font-weight:normal;font-size:14px;line-height:1.7;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#333}
.tt9-paddings{padding:20px}
.tt9-img img{margin-right:15px;float:left}
.tt10-text-paragraph p{font-weight:normal;font-size:14px;line-height:1.7;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#333}
.tt10-paddings{padding:20px}
.tt10-img img{margin-left:5px;float:right}
.tt11-text-h3 h3{font-weight:bold;font-size:22px;line-height:1.5;font-family:Georgia,Times,"Times New Roman",serif;color:#333;margin-bottom:10px}
.tt11-text-paragraph p{font-weight:normal;font-size:14px;line-height:1.5;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#666;margin-bottom:10px}
.tt11-img img{position:absolute;top:20px;left:20px}
.tt11-paddings{padding:20px 20px 20px 110px}
.nbstyle1,.nbstyle1 *{margin:0;padding:0;list-style:none}
.nbstyle1{line-height:1.0}
.nbstyle1 li{position:relative}
.nbstyle1>li{float:left}
.nbstyle1 a{display:block;position:relative;text-decoration:none}
ul.nbstyle1{width:100%;background-image:url('../images/nb-right-1.png');background-repeat:no-repeat;background-position:right top}
.nbstyle1{float:left}
.nbstyle1.navmbtn{display:none}
.hidethis{display:none}
.iframe-no-border{border:0}